Subject: RE: bug#19012: 25.0.50; `help-window-select'

From: Drew Adams <[email-masked]>
Date: Fri, 14 Nov 2014 09:09:07 -0800 (PST)

>  > With the latest Emacs build I have (and with others) the recipe
>  > is 100% reproducible.  I am using MS Windows 7 64-bit.
> 
> Maybe a Windows 7 issue.

I can't swear to it, but I think that I saw the same thing when
I was on Windows XP (32-bit).  That was more than a year ago
so I might not remember correctly.

> Unreproducible here.  After 5 the *Help* frame has focus again.
> Sorry.

Thanks for checking.  Hopefully someone else can check on
Windows 7 64-bit.

(I assume that you checked the focus by typing some text or
something.  Here, the text is inserted in the buffer when I
hit `C-h v'.)